---
apiVersion: v1
kind: Service
metadata:
  name: my-guestbook
  labels:
    app: my-guestbook
spec:
  type: ClusterIP
  ports:
     -  port: 80
        protocol: TCP
        targetPort: 8080
  selector:
    app: my-guestbook
